/*
******************************************************************

CSS for Module News

(c) sinntun.codes
******************************************************************
*/


/*** news-list
******************************************************************************* */

.news-list {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-list .item {
    display: block;
    width: 100%;
    padding: 0 0 25px;
    margin-bottom: 25px;
    overflow: hidden;
}

.news-list .image-container {
    display: block;
    float: left;
    width: 30%;
    max-width: 270px;
    margin-right: 20px;
}

.news-list .image-container img {
    /*max-height: 300px;
    max-width: 440px;*/
    display: inline-block;
    width: 100%;
    height: auto;
}

.news-list .text-container {
    float: left;
    width: auto;
    max-width: calc(100% - 290px);
}

.news-list .text-container .headline {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
    display: inline-block;
}

.news-list .text-container .date {
    margin-bottom: 19px;
}

.news-list .text-container .text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-list .text-container .detail-link {
    margin-top: 20px;
    display: inline-block;
}


/*** news-detail-main
******************************************************************************* */

.news-detail-main .introtext {
    display: block;
    margin-bottom: 10px;
}

.news-detail-main .copytext p {
    display: block;
    margin-bottom: 10px;
}

.news-detail-main .date {
    margin-top: 5px;
}

.news-detail-main .back-item {
    margin-top: 10px;
}


/*** news-detail-info
******************************************************************************* */

.news-detail-info .gallery-image {
    max-width: 330px;
    width: 100%;
}

@media only screen and (max-width: 520px) {
    .news-list .image-container {
        width: 100%;
        margin: 0;
        float: none;
    }

    .news-list .text-container {
        float: none;
        width: 100%;
        margin-top: 15px;
        overflow: hidden;
        max-width: 100%;
    }


}